﻿@charset "utf-8";

/**/

.bann{width: 100%; text-align: center;  height: 480px; padding:0 0 0}

.info1 { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 25px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}

.ej_bt{ font-size:30px; color:#333333; text-align:center;line-height:32px; font-weight:bolder; margin:0px auto 0; padding:45px 0 10px }


/*-----------cp-----------*//*cont*/
.cont1{width: 90%;background: #fff;border-radius: 10px;background: #FFF;padding: 50px 0;margin: 0 auto 40px;/*box-shadow: 0px 36px 80px 0px rgba(52, 128, 225, 0.08), 0px 8.041px 17.869px 0px rgba(52, 128, 225, 0.04), 0px 2.394px 5.32px 0px rgba(52, 128, 225, 0.03);*/}
.ab-lx-bt1{display: table;width:100%;margin:100px auto 70px;text-align: center}
.ab-lx-bt1 span{color: #fff}
.cont-text{width: 100%;height: 116px;border-radius: 0px;border: 1px solid rgba(51, 51, 51, 0.20);}
.cont-text textarea{width: 100%;height: 100%;font-size: 14px;line-height: 1.8;color: #999;padding: 14px 24px;}
.cont-ul{margin: 0 ;/*display: flex;*/flex-wrap: wrap;}
.cont-ul li{width: calc(50% - 10px);padding:0 0 20px ;margin-bottom:0;display: inline-block}
.cont-ul li:nth-child(2n){float: right}
.cont-ul-label{display: flex;align-items: center;border-radius: 0px;border: 1px solid rgba(75, 89, 107, 0.20);padding: 0 24px;}
.cont-ul-label input{height: 44px;font-size: 14px;color: #999;padding-left: 15px;width: 100%;}
.cont-ul-label p{color: #999;font-size: 14px;line-height: 1.8;flex: none;}
.cont-ul-label p span{color: #FC0028;}
.lx_btn1{border-radius: 40px;background:#e5310c;font-size: 16px;line-height: 1.6;color: #fff;text-align: center;cursor: pointer;padding: 10px 110px;transition: all 0.36s;display:  inline-block;margin:50px auto 20px}
.lx_btn1{border-radius: 40px;background:#e5310c;font-size: 16px;line-height: 1.6;color: #fff;text-align: center;cursor: pointer;padding: 10px 110px;transition: all 0.36s;display:  inline-block;margin:25px auto 20px 30px}
.lx_btn1:hover{background:#333;}
.yzm{margin-top: 25px;}

.cont-ul-label input{ width: 40%; }
.yzm .cont-ul-label a img{ height: 42px;}
.yzm .cont-ul-label a i{ font-style: normal; color:#989898}
.yzm .cont-ul-label a:hover i{ color: #e5310c}
@media screen and (max-width: 767px){
.cont1{ width: 90%;padding: 20px 0;}
.cont-ul li{width:100%;padding: 0 0 10px; box-sizing: border-box}
.cont-ul li:nth-child(2n){float: inherit}
.lx_btn1{width:100%;padding:10px 0;font-size:14px;margin: 20px auto 5px;}
.cont-ul-label{padding: 0 10px;}
.cont-ul-label input{ width: 30%; }
.yzm .cont-ul-label a { font-size: 12px;}

}

.bt0{ width: 100%; text-align: center; padding: 60px 0 20px}

.bt0 h3{width:100%;overflow:hidden;font-size:48px;color:#1c1c1c;line-height:1}



.bt0 p{width:100%;overflow:hidden;font-size:16px;font-family:Arial;color:#1c1c1c;text-transform:uppercase;line-height:20px;margin-top:14px}



.ty_list{width:100%;/*background:#eeeeee;border-radius:25px;padding:15px 35px;box-sizing:border-box;*/display:table; text-align: center}





.ty_list  a{font-size:15px; display: inline-block;color:#000;padding:0 14px;display:inline-block;margin:4px 5px;line-height: 30px;border: 1px solid rgba(170, 170, 170, .2);}



.ty_list  a.on,.ty_list  a:hover{background:#e63a12;color:#fff;border-radius:5px}







.wrap_n .ys0{ padding: 40px 0}

.cp-n{ width: 100%; padding: 40px 0}

.cp-n-bt{ width: 100%; border-bottom: 1px solid #ededed}

.cp-n-bt h1{ display: table;line-height: 46px; padding: 0 40px; font-size: 20px; color: #333; font-weight: bolder; background: #ededed}

.cp-n-xx{  font-size:16px; line-height:38px; color:#444445; padding: 40px 0 0}

.cp-n-xx p{ font-size:16px; line-height:38px; color:#444445;}
.cp-n-xx img{ width: 100%;}


.team{}

.team li img{ width:100%;border-radius:10px;}

.team li{ border-radius:10px; border:1px solid #e0e0e0;box-sizing:border-box; width:23.5%; margin:0 2% 2% 0; float:left}

.team li:nth-child(4n){margin:0 0 2% 0; }



.team li a{ position:relative; width:100%; display:table}

.team li a .td_t{  z-index:99; width:100%}

.team li a .td_w{ padding:45px 14px 0; box-sizing:border-box; position:relative; margin-top:-30px; z-index:999; width:100%; background:url(../images/zy_bj1.png) no-repeat top center;  background-size:cover; height:196px; border-radius:0 0 10px 10px;}

.team li a h1{ width:100%; font-size:20px; color:#333; padding:0 0 15px; line-height:30px; height:30px; border-bottom:1px solid #e0e0e0}

.team li a h1 i{ width:26px; height:30px; background: url(../images/zy_bj2.png) no-repeat center center; display:table; float:right}

.team li a h1 span{ width:calc(100% - 26px); overflow:hidden; display:table; float:left}

.team li a h2 { font-size:16px; line-height:30px; color:#888888; padding:20px 0 0}

.team li a h2 span{ display:table}

.team li a h1 span{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }



.team li a h2 span{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }



.team li a:hover .td_w{ background:url(../images/zy_bj3.png) no-repeat top center;  background-size:cover;color:#fff}

.team li a:hover h2,.team li a:hover h1{ color:#fff}

.team li a:hover h1 i{background: url(../images/zy_bj4.png) no-repeat center center; }







.er-dh{ display:table; margin:0 auto; padding:0px 0 10px; }

.er-dh li{ display:inline-block; margin:0 10px 8px; min-width:170px; height:44px; text-align:center}

.er-dh li a{   display:table; width:100%; box-sizing:border-box; height:42px; border:1px solid #666; background:#fff; text-align:center;border-radius:5px; font-size:18px; color:#333; line-height:42px; }

.er-dh li a:hover,.er-dh li .on{ background:#e63a12; border:1px solid #e63a12; color:#fff}

/*wrap_n*/

.wrap_n{  display: block; width: 82%; overflow: hidden;margin:0 auto; min-height:600px; padding:0 0 30px;}

.wrap_n .bt{ margin:0 auto; float:inherit; display:table; text-align:center; padding:60px 0 40px}

.wrap_n .cp{    padding: 20px 0 30px;}



.wrap_n .bt h2{font-size:42px;color:#e63a12;font-weight:bolder;padding: 16px 0 10px;}

.wrap_n .tit{ text-align: center}



.wrap_nw{ width:1200px; display:table; margin:0 auto}

.about-n{ font-size:16px; line-height:38px; color:#444445; padding:20px 0 40px;}

.about-n p{font-size:16px; line-height:38px;}

.about-n a{ font-weight:bolder; color:#e63a12}

.wrap_n .showimg{ text-align:center}







.ry{ width:100%; display:table; margin:0 auto; padding:0px 0 0}

.ry ul li{width:32%; border:1px solid #eeeeee;  display:block; float:left; margin:0 ; padding:10px; box-sizing:border-box; margin:0 2% 20px 0; background:#fff}

.ry ul li a{ width:100%;   margin:0 auto; display:block;}

.ry ul li a h1{ width:100%; font-size:20px; line-height:60px; text-align:center; padding:10px 0 0}

.ry ul li a .cp_t{ width:100%; display: table;  overflow: hidden; box-sizing:border-box; }

.ry ul li a .cp_t img{ width:100%;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}

/*.ry ul li a:hover .cp_t img{transform: scale(1.08);}

*/.ry ul li a:hover h1 { color:#e63a12}

.ry ul li:nth-child(3n){margin:0 0 20px; }

.ry ul li:hover{}



.ry1{ width:100%; display:table; margin:0 auto; padding:0px 0 0}

.ry1 ul li{width:32%;  display:block; float:left; margin:0 ;  box-sizing:border-box; margin:0 2% 25px 0; background:#fff}

.ry1 ul li a{ width:100%;   margin:0 auto; display:block;}

.ry1 ul li a h1{ position: absolute; bottom:0; width:100%; font-size:16px; color:#fff; text-align:center; line-height:45px; height:45px;background-color: rgba(0,0,0, 0.5);border-radius: 0 0 20px 20px;}

.ry1 ul li a .cp_t{ position:relative; width:100%; display: table; border-radius:20px;  overflow: hidden; box-sizing:border-box; }

.ry1 ul li a .cp_t img{ width:100%; border-radius:20px; display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}

.ry1 ul li a:hover .cp_t img{transform: scale(1.08); border-radius:20px;}

.ry1 ul li:nth-child(3n){margin:0 0 20px; }

.ry1 ul li a:hover h1{background-color: rgba(28,71,103, 0.8);}



/*lx*/



.xw2{ display: table; width:100%; margin:0 auto; padding:20px 0 0;}

.xw2 ul{ margin:0px auto 20px; display:table;}

.xw2 li{ width:100%; float:left; height:140px; margin:0px 0 20px; }

.xw2 li a{ background:#f2f2f2; display:block; padding:25px 15px;}

.xw2 li .sj1{ width:162px;height:90px;  padding-left:34px; font-weight:bolder; box-sizing:border-box;font-size:14px; color:#e63a12; float:left; border-right:1px solid #dcdcdc; }

.xw2 li .sj1 h1{ font-size:30px;line-height:42px; margin-bottom:0px; font-weight:bolder; margin:10px 0 0 }

.xw2 li .sj1 p{ border-bottom:2px solid #e63a12; display:table}



.xw2 li .xw_z{ float:left; margin:0px 20px; width:calc(100% - 320px); height:90px; color:#747474; font-size:12px; line-height:22px;}

.xw2 li .xw_z h1{ font-size:16px; color:#313131; font-weight: bolder; line-height:30px; margin-bottom:6px;}

.xw2 li .xw_z h2{ font-size:12px; line-height:22px; height:44px;}

.xw2 li a .jt{ background: url(../images/jt3.png) no-repeat center center; float:right; width:37px; height:90px; margin-right:30px;}

.xw2 li a:hover .jt{background: url(../images/jt4.png) no-repeat center center;}

.xw2 li a:hover .sj1{  color:#fff; float:left; border-right:1px solid #fff;}

.xw2 li a:hover .xw_z,.xw2 li a:hover .xw_z h1,.xw2 li a:hover .sj1 h1{ color:#fff;}

.xw2 li a:hover{ background:#e63a12;}





.cont{ width:1100px; margin:0 auto;}

.cont .ts { font-size:16px; color:#636363; text-align:center; margin:15px auto 25px;}

.cont dt { width:100%; display:table}

.cont dt input{ background:#fff; border:1px solid #c0bec0; width:49%;  height:48px; line-height:48px; padding-left:15px; font-size:14px; color:#bbbbbb; float:left; margin:10px 0%; box-sizing:border-box}

.cont dt input:nth-child(2){margin:10px 0 0 2%; }

.cont dt textarea{background:#fff; border:1px solid #c0bec0; font-size:14px; color:#757575; padding:15px; width:100%; height:180px;margin:10px 0%;box-sizing:border-box}

.cont .btn { width:240px; font-size:16px; height:42px; line-height:42px; text-align:center; display:block; background:#e63a12; border-radius:5px; color:#fff; margin:40px auto;}

.cont .btn:hover{ background:#c2a65d}





.wrap_n .pt{ padding:0 0 20px;}



.lx_k{ width:100%;  margin:0 auto; padding:20px 0 70px}

.lx{ width:100%; display:table; padding:0 0 60px}

.lx dt{ border-radius: 10px; overflow: hidden;position: relative;width:23%; height:250px; margin:0 1%; padding:0 10px; box-sizing:border-box; float:left; border:1px solid #d9d9d9; font-size:18px; color:#333333; text-align:center; box-sizing:border-box}

.lx dt span{ width:90px; height:80px; background:url(../images/lx.png); display:block; margin:20px auto 0;}

.lx dt::after {

    -webkit-transition: 0.6s;

    -o-transition: 0.6s;

    transition: 0.6s;

    content: '';

    position: absolute;

    left: 0;

    bottom: 0;

    width: 0%;

    height: 6px;

    background: #e63a12;

}

.lx dt:hover::after {

	width:100%;

}



.lx dt i{ display: table; margin: 0 auto; padding: 30px 0 0}

.lx dt .lxt1{background-position:0 0;}

.lx dt .lxt2{ background-position: -90px 0;}

.lx dt .lxt3{background-position:-180px 0;}

.lx dt .lxt4{ background-position: -270px 0;}





.lx dt h1{ font-size:18px; line-height:45px;}

.lx dt h2{ font-size:20px; color:#191919; line-height:30px;}



.lx_l{ width:560px; float:right; font-size:16px; line-height:2.2; }

.lx_l h1{ font-size:24px; font-weight:bolder; margin:0 0 10px}

.lx_t{ display:table; border:3px solid #e4e4e4; margin:0 auto; width:98%; box-sizing:border-box; }

.lx_t img{ width: 100% }





/*join*/.join{width: 90%;display: table;margin: 0 auto 20px;padding: 0 0 80px}

.join_t{width: 100%;padding: 0 25px;height: 50px;line-height: 50px;margin: 0 auto 8px ;background: #b1b1b1;font-size: 16px;color: #fff;box-sizing: border-box}

.join_t span{display: block;float: left;padding: 0 ;}

.sideMenu{}

.sideMenu dt{width: 100%;background: #f2f2f2;padding: 0 25px;margin: 5px auto 0;font-size: 14px;color: #5c5b5b;line-height: 48px;height: 48px;display: inline-block;box-sizing: border-box;cursor: pointer;}

.sideMenu .on,.sideMenu dt:hover{background: #e63a12;color: #fff;}

.sideMenu dt h1{font-size: 16px;width: 20%;float: left;padding: 0 0px;}

.sideMenu dt h2{font-size: 16px;width: 18%;float: left;text-align: center;padding: 0 ;}

.sideMenu dt span{font-size: 16px;width: 8%;height: 48px;display: block;background: url(../images/join1.png) no-repeat right center;float: left;text-align: center;padding: 0 ;}

.sideMenu dt:hover span,.sideMenu .on span{background: url(../images/join2.png) no-repeat right center;}

.sideMenu .jo{padding: 30px 50px;color: #666666;font-size: 16px;line-height: 34px;display: none;border: 1px solid #e63a12;width: 100%;box-sizing: border-box}







.fy{ text-align:center; font-size:14px; padding:20px 0;}

.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}



.news1{ width: 100%}

.news1 ul{overflow:hidden;}

.news1 ul li{overflow: hidden; margin:25px 0;transition: all 1s; background: #f5f5f5;}

.news1 ul li a{ width:100%; height: auto; padding:25px;  display: table; box-sizing: border-box}

.news1 ul li:hover{background:#e63a12;color: #fff}

.news1 ul li:hover h3,.news1 ul li:hover .txt p,.news1 ul li:hover .txt h3{color: #fff}

.news1 ul li .riqi,.news ul li .txt{float: left}

.news1 ul li:hover .riqi{ background:#fff; color:#e63a12}

.news1 ul li .riqi{ width:15%; background:#e63a12; width:90px; height:78px; color:#fff; text-align:center }

.news1 ul li .txt{width: calc(100% - 120px); float:right; background: url(../images/jt3.png) no-repeat  right center; padding-right:70px; box-sizing:border-box}

.news1 ul li .txt h3{ font-size:16px; color:#333; line-height:20px; height:20px;}

.news1 ul li .txt h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.news1 ul li:hover .txt{ background: url(../images/jt4.png) no-repeat right center ; }

.news1 ul li a .riqi span{display:block; color: #fff }

.news1 ul li:hover  .riqi span{ color: #333}

.news1 ul li a .riqi .ri{font-size:24px; line-height: 30px; padding:15px 0 0;  font-weight:700 }

.news1 ul li a .riqi .nian{font-size:13px;line-height:20px;  font-weight:100}

.news1 ul li .txt p{font-size: 14px; color: #757575; margin-top:10px; line-height: 24px; height:48px;}

.news1 ul li .txt p{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2; }







@media(max-width:1680px){

.bt0 h3{ font-size: 46px}





}

@media(max-width:1440px){

.bt0 h3{ font-size: 42px}

.lx dt{ height: 260px}

.lx dt h2{ font-size: 18px}

}

@media(max-width:1280px){

.bt0 h3{ font-size: 38px}

.wrap_n{ width: 92%; padding: 0 0 80px}

.about-n,.about-n p{ font-size: 15px; line-height: 32px;}

.nnews .fbnr,.nnews .fbnr p{ font-size: 15px;line-height: 32px;}

.nnews h1{ font-size: 26px; line-height: 1.4}

.npro .npro_infolf{ width: 420px;}

.npro .npro_infort{padding:22px 0 0 30px; width: calc(100% - 420px - 4%); }

.tel0{ }

.tel0 span{ float: left;font-size: 16px; color: #333;}

.tel0 a{ float: left;font-size: 22px; color: #e63a12; font-weight: bolder}	

.lx dt{ height: 250px}

.lx dt h2{ font-size: 15px; line-height: 24px}

}

@media(max-width:991px){
.about-n img{ width: 100%}

.bt0 h3{ font-size: 34px}

.bt0 p{font-size: 15px}

.er-dh{ width: 100%; text-align: center}

.er-dh li{ min-width: auto; width: 23.5%; margin: 0 0.5%; line-height: 38px; height: 38px;}

.er-dh li a{ font-size: 14px; line-height: 38px; height: 38px;}

.about-n,.about-n p{ font-size: 14px; line-height: 28px;}



.news1 ul li .riqi{ width:80px;    height: 70px;}

.news1 ul li .txt,.news1 ul li:hover .txt{width: calc(100% - 100px); background:none; padding:0}

.news1 ul li .txt p{margin-top: 5px;    font-size: 12px;  line-height: 20px; height:40px;}

.nnews .fbnr,.nnews .fbnr p,.cp-n-xx,.cp-n-xx p{ font-size: 14px;line-height: 2;}

.nnews h1{ font-size: 22px; line-height: 1.4;    margin: 0 0 8px 0;}

.nnews{margin-top:40px;margin-bottom:40px}



.npro .npro_infolf{ width: 100%;}

.npro .npro_infort{padding:22px 0 0 0; width:100%; }

.npro .npro_infort .npro_infolei{padding-bottom: 15px;margin-bottom: 10px;}

.npro .npro_infort .bt2 h1{ font-size:18px;padding-bottom: 10px;}

.npro .npro_infort .bt2 i{ font-size: 12px;    margin: 8px 0 0 8px;}

.tel0{ font-size: 14px;    padding: 0 0 0 30px; background-size: 22px}

.tel0 span{ font-size: 14px;}

.tel0 a{ font-size: 16px; }	

.hdzx_btn1{ padding: 20px 0 0}

.hdzx_btn1 a{width: auto;text-align:center;color:#fff;background:#e63a12;font-size:13px;text-align:center;line-height:32px;height:32px;float:left;border-radius:25px; padding: 0 40px}

.cp-n-bt h1{ line-height:36px; padding: 0 20px; font-size:16px; }

.npro{margin-top:40px;margin-bottom:40px}

.ty_list a{ font-size: 14px; padding: 0 8px; margin: 3px 3px;}

.cp2 ul li a h2{  font-size:15px; font-weight: 300px; line-height: 30px; height: 30px; margin: 4px 0 0 }

.lx dt{ width: 48%; margin: 0 1% 2%; height: 250px}

.lx dt h2{ font-size: 15px; line-height: 24px}	



}

@media(max-width:480px){

.ty_list a{ width: 24%; margin: 0 0.5% 1%; padding: 0; line-height: 28px; font-size: 13px}

.lx dt{ width: 100%; margin: 0 0 2%; height: auto; padding: 0 4% 20px}

.lx dt h2{ font-size: 15px; line-height: 24px}	

.lx dt i{ width:60px;    padding: 20px 0 0;}

.lx dt i img{ width: 100%}

}



